#footer .IconSvg_size_8 {
    height: 8px;
    width: 8px;
  }
  #footer .IconSvg_size_10 {
    height: 10px;
    width: 10px;
  }
  #footer .IconSvg_size_12 {
    height: 12px;
    width: 12px;
  }
  #footer .IconSvg_size_14 {
    height: 14px;
    width: 14px;
  }
  #footer .IconSvg_size_16 {
    height: 16px;
    width: 16px;
  }
  #footer .IconSvg_size_18 {
    height: 18px;
    width: 18px;
  }
  #footer .IconSvg_size_20 {
    height: 20px;
    width: 20px;
  }
  #footer .IconSvg_size_22 {
    height: 22px;
    width: 22px;
  }
  #footer .IconSvg_size_24 {
    height: 24px;
    width: 24px;
  }
  #footer .IconSvg_size_28 {
    height: 28px;
    width: 28px;
  }
  #footer .IconSvg_size_32 {
    height: 32px;
    width: 32px;
  }
  #footer .IconSvg_size_36 {
    height: 36px;
    width: 36px;
  }
  #footer .IconSvg_size_40 {
    height: 40px;
    width: 40px;
  }
  #footer .IconSvg_size_44 {
    height: 44px;
    width: 44px;
  }
  #footer .IconSvg_size_48 {
    height: 48px;
    width: 48px;
  }
  #footer .IconSvg_size_64 {
    height: 64px;
    width: 64px;
  }
  #footer .IconSvg_size_78 {
    height: 78px;
    width: 78px;
  }
  #footer .IconSvg_size_197 {
    height: 168px;
    width: 197px;
  }
  #footer .IconSvg_size_210 {
    height: 178px;
    width: 210px;
  }
  #footer .Link {
    touch-action: manipulation;
  }
  #footer .Link_disabled {
    pointer-events: none;
  }
  #footer .Link_theme_islands {
    color: #0065d9;
    cursor: pointer;
    outline: 0;
    text-decoration: none;
    transition: color 0.15s ease-out;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0.1);
  }
  #footer .Link_theme_islands.Link_with-icon .Icon .shape {
    transition: fill 0.15s ease-out;
    fill: #0065d9;
  }
  #footer .Link_theme_islands.Link_view_minor,
  #footer .Link_theme_islands:visited {
    color: #669;
  }
  #footer .Link_theme_islands.Link_view_minor.Link_with-icon .Icon .shape,
  #footer .Link_theme_islands:visited.Link_with-icon .Icon .shape {
    fill: #669;
  }
  #footer .Link_withInheritColor,
  #footer .Link_withInheritColor:visited {
    color: inherit;
  }
  #footer .Link_theme_islands.Link_view_black {
    color: var(--base-black-alpha-92);
  }
  #footer .Link_theme_islands.Link_view_internal {
    color: #4b4b99;
  }
  #footer .Link_theme_islands.Link_view_internal.Link_with-icon .Icon .shape {
    fill: #4b4b99;
  }
  #footer .Link_theme_islands.Link_view_external {
    color: #070;
  }
  #footer .Link_theme_islands.Link_view_external.Link_with-icon .Icon .shape {
    fill: #070;
  }
  #footer .Link_theme_islands.Link_view_yellow {
    color: #dc9;
  }
  #footer .Link_theme_islands.Link_view_yellow.Link_with-icon .Icon .shape {
    fill: #dc9;
  }
  #footer .Link_theme_islands.Link_view_white {
    color: rgba(255, 255, 255, 0.92);
  }
  #footer .Link_theme_islands.Link_view_white.Link_with-icon .Icon .shape {
    fill: rgba(255, 255, 255, 0.92);
  }
  #footer .Link_theme_islands.Link_view_dark {
    color: #3d98ff;
  }
  #footer .Link_theme_islands.Link_view_dark.Link_with-icon .Icon .shape {
    fill: #3d98ff;
  }
  #footer .Link_theme_islands.Link_view_ghost,
  #footer .Link_theme_islands.Link_view_yellow-ghost {
    color: #999;
  }
  #footer .Link_theme_islands.Link_view_ghost.Link_with-icon .Icon .shape,
  #footer .Link_theme_islands.Link_view_yellow-ghost.Link_with-icon .Icon .shape {
    fill: #999;
  }
  #footer .Link_theme_islands.Link_view_ghost:hover {
    color: #000;
  }
  #footer .Link_theme_islands.Link_view_ghost:hover.Link_with-icon .Icon .shape {
    fill: #000;
  }
  #footer .Link_theme_islands.Link_hovered.Link_view_yellow,
  #footer .Link_theme_islands.Link_hovered.Link_view_yellow-ghost {
    color: #fecb2e;
  }
  #footer
    .Link_theme_islands.Link_hovered.Link_view_yellow-ghost.Link_with-icon
    .Icon
    .shape,
  #footer
    .Link_theme_islands.Link_hovered.Link_view_yellow.Link_with-icon
    .Icon
    .shape {
    fill: #fecb2e;
  }
  #footer .Link_theme_islands.Link_view_text {
    color: #000;
  }
  #footer .Link_theme_islands.Link_view_text.Link_with-icon .Icon .shape {
    fill: #000;
  }
  #footer .Link_theme_islands.Link_view_text-global {
    color: #000;
  }
  #footer .Link_theme_islands.Link_view_text-global.Link_with-icon .Icon .shape {
    fill: #000;
  }
  #footer .Link_theme_islands.Link_view_text-global:hover {
    color: #cbc089;
  }
  #footer
    .Link_theme_islands.Link_view_text-global:hover.Link_with-icon
    .Icon
    .shape {
    fill: #cbc089;
  }
  #footer .Link_theme_islands.Link_view_ghost-global {
    color: rgba(255, 255, 255, 0.56);
  }
  #footer .Link_theme_islands.Link_view_ghost-global.Link_with-icon .Icon .shape {
    fill: rgba(255, 255, 255, 0.56);
  }
  #footer .Link_theme_islands.Link_view_ghost-global:hover {
    color: #cbc089;
  }
  #footer
    .Link_theme_islands.Link_view_ghost-global:hover.Link_with-icon
    .Icon
    .shape {
    fill: #cbc089;
  }
  #footer .Link_theme_islands.Link_view_white-global {
    color: #fff;
  }
  #footer .Link_theme_islands.Link_view_white-global.Link_with-icon .Icon .shape {
    fill: #fff;
  }
  #footer .Link_theme_islands.Link_view_white-global:hover {
    color: #cbc089;
  }
  #footer
    .Link_theme_islands.Link_view_white-global:hover.Link_with-icon
    .Icon
    .shape {
    fill: #cbc089;
  }
  #footer .Link_theme_islands:active,
  #footer .Link_theme_islands:hover {
    color: #f33;
  }
  #footer .Link_theme_islands:active.Link_with-icon .Icon .shape,
  #footer .Link_theme_islands:hover.Link_with-icon .Icon .shape {
    fill: #f33;
  }
  #footer .Link_theme_islands.Link_disabled {
    color: #ddd;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  }
  #footer .Link_theme_islands.Link_disabled.Link_with-icon .Icon .shape {
    fill: #ddd;
  }
  #footer .Link_theme_islands.Link_view_strong {
    font-weight: 700;
  }
  #footer .Link_theme_islands.Link_size_xs {
    font-size: 12px;
  }
  #footer .Link_theme_islands.Link_size_m,
  #footer .Link_theme_islands.Link_size_s {
    font-size: 13px;
  }
  #footer .Link_theme_islands.Link_size_ml {
    font-size: 14px;
  }
  #footer .Link_theme_islands.Link_size_l {
    font-size: 15px;
  }
  #footer .Link_theme_islands.Link_size_lxl {
    font-size: 16px;
  }
  #footer .Link_theme_islands.Link_size_xl {
    font-size: 18px;
  }
  #footer .Link_theme_islands.Link_size_xxl {
    font-size: 20px;
    line-height: 26px;
  }
  #footer .Link_theme_islands .Link__click-area {
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
  }
  .InstallAppBanner__container--176pP {
    background-color: #fff;
    border-radius: 24px;
    display: flex;
    justify-content: space-between;
    overflow: hidden;
    padding: 18px 0 18px 20px;
    position: relative;
  }
  .InstallAppBanner__container--176pP
    .InstallAppBanner__mainContainer--1_mWs
    .InstallAppBanner__title--812wM {
    font-family: YS Display Cond, Helvetica Neue, Arial, sans-serif;
  }
  .InstallAppBanner__mainContainer--1_mWs {
    display: flex;
    flex-direction: column;
  }
  .InstallAppBanner__imageContainer--UWpHV {
    bottom: 0;
    position: absolute;
    right: 0;
  }
  .InstallAppBanner__logoImage--3KIpw {
    height: 114px;
    -o-object-fit: contain;
    object-fit: contain;
  }
  .InstallAppBanner__title--812wM {
    color: rgba(0, 0, 0, 0.92);
    font-size: 20px;
    font-weight: 800;
    line-height: 22px;
    margin: 0 0 12px;
    max-width: 180px;
    text-transform: uppercase;
  }
  .InstallAppBanner__buttonContainer--2Q_X2 {
    align-items: center;
    display: flex;
    gap: 12px;
  }
  .InstallAppBanner__button--3_bZF {
    align-items: center;
    background-color: var(--button-view-primary-fill-color-default);
    border: none;
    border-radius: var(--base-border-radius-s);
    color: rgba(0, 0, 0, 0.92);
    display: flex;
    font-family: YS Text;
    font-size: var(--base-otp-input-size-font-size-error);
    font-weight: 500;
    justify-content: center;
    line-height: var(--base-otp-input-size-line-height-error);
    padding: 8px 16px;
  }
  .InstallAppBanner__ratingContainer--3syQz {
    align-items: center;
    display: flex;
    gap: 4px;
  }
  .InstallAppBanner__ratingContainer--3syQz .InstallAppBanner__ratingIcon--2oojL {
    color: rgba(0, 0, 0, 0.32);
  }
  .InstallAppBanner__rating--22ObC {
    color: rgba(0, 0, 0, 0.32);
    font-size: var(--base-otp-input-size-font-size-error);
    font-weight: 500;
    line-height: var(--base-otp-input-size-line-height-error);
  }
  #footer .FooterCopyright_size_m,
  #footer .FooterCopyright_size_s {
    font-size: 13px;
  }
  #footer .FooterCopyright_size_ml {
    font-size: 14px;
  }
  #footer .FooterCopyright_size_l {
    font-size: 15px;
  }
  #footer .FooterCopyright_size_lxl {
    font-size: 16px;
  }
  #footer .FooterCopyright_size_xl {
    font-size: 18px;
  }
  #footer .FooterCopyright_view_minor {
    color: #669;
  }
  #footer .FooterCopyright_view_internal {
    color: #4b4b99;
  }
  #footer .FooterCopyright_view_external {
    color: #070;
  }
  #footer .FooterCopyright_view_ghost {
    color: #999;
  }
  #footer .FooterCopyright_view_text {
    color: #000;
  }
  #footer .FooterCopyright_view_strong {
    font-weight: 700;
  }
  #footer .FooterLinks .Link {
    margin-right: 24px;
    white-space: nowrap;
  }
  #footer .FooterLinks_mode_column {
    align-items: center;
    display: flex;
    flex-direction: column;
  }
  #footer .FooterLinks_mode_column .Link {
    margin: 0 0 16px;
  }
  #footer .FooterLinks_mode_column .Link:last-child {
    margin-bottom: 0;
  }
  #footer .Icon {
    background-position: 50%;
    background-repeat: no-repeat;
    display: inline-block;
    font-size: 0;
    line-height: normal;
    text-align: center;
  }
  #footer .Icon,
  #footer .Icon svg {
    height: 100%;
    vertical-align: middle;
  }
  #footer .Icon svg {
    margin: 0;
    -moz-transform: scale(1);
    -webkit-transform: scale(1);
    width: 100%;
  }
  #footer .Icon:after {
    content: "\00A0";
    visibility: hidden;
  }
  .FooterYandexService__container--1w8BK {
    align-items: center;
    color: rgba(255, 255, 255, 0.56);
    display: flex;
  }
  .FooterYandexService__text--1Q_sx {
    font-size: 14px;
    font-weight: 400;
    line-height: 20px;
  }
  .FooterYandexService__link--2fh94 {
    color: inherit;
    margin-left: 8px;
    position: relative;
    top: -1px;
  }
  .FooterYandexService__logo--36zx- {
    height: 19px;
    width: 70px;
  }
  .FooterYandexService__link--2fh94:active,
  .FooterYandexService__link--2fh94:hover {
    opacity: 0.8;
  }
  .FooterYandexService__mobile--3GP32 {
    color: rgba(0, 0, 0, 0.92);
  }
  .FooterYandexService__mobile--3GP32 .FooterYandexService__link--2fh94 {
    margin-left: 5px;
  }
  .FooterYandexService__mobile--3GP32 .FooterYandexService__logo--36zx- {
    height: 16px;
    width: 53px;
  }
  .FooterYandexService__mobile--3GP32 .FooterYandexService__text--1Q_sx {
    font-size: 16px;
    line-height: var(--line-height-24);
  }
  #footer .SocialNetworks {
    display: flex;
    margin: 0;
    padding-left: 0;
  }
  #footer .SocialNetworks li {
    list-style-type: none;
  }
  #footer .SocialNetworks__link {
    display: block;
    opacity: 0.5;
  }
  #footer .SocialNetworks_size_m .SocialNetworks__icon,
  #footer .SocialNetworks_size_m .SocialNetworks__link {
    height: 24px;
    width: 24px;
  }
  #footer .SocialNetworks_size_l .SocialNetworks__icon,
  #footer .SocialNetworks_size_l .SocialNetworks__link {
    height: 36px;
    width: 36px;
  }
  #footer .SocialNetworks_size_lxl .SocialNetworks__icon,
  #footer .SocialNetworks_size_lxl .SocialNetworks__link {
    height: 40px;
    width: 40px;
  }
  #footer .SocialNetworks_size_m li:not(:last-child) {
    margin-right: 10px;
  }
  #footer .SocialNetworks_size_l li:not(:last-child) {
    margin-right: 12px;
  }
  #footer .SocialNetworks_size_lxl li:not(:last-child) {
    margin-right: 24px;
  }
  #footer .SocialNetworks_theme_light .SocialNetworks__icon {
    color: #fff;
  }
  #footer .SocialNetworks_theme_dark .SocialNetworks__icon {
    color: #000;
  }
  #footer .SocialNetworks_theme_light-grey .SocialNetworks__icon {
    color: rgba(0, 0, 0, 0.16);
  }
  #footer .Icon.Icon_type_arrow {
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    height: 5px;
    width: 9px;
  }
  #footer .Icon.Icon_type_arrow.Icon_is-bg {
    background: url(../../../../yastatic.net/s3/realty-front-deploy/build-static/realty-mf-footer/_/591305c1d197532ad267a3849950fa3a.svg)
      no-repeat;
  }
  #footer .Icon.Icon_type_arrow.Icon_direction_top {
    transform: rotate(-180deg);
  }
  #footer .Icon.Icon_type_arrow.Icon_direction_right {
    transform: rotate(-90deg);
  }
  #footer .Icon.Icon_type_arrow.Icon_direction_left {
    transform: rotate(90deg);
  }
  #footer .Icon.Icon_type_arrow.Icon_animate-direction {
    transition: transform 0.1s ease-out;
  }
  .CacheFooterLinksSections__section--3raT4 {
    border-bottom: 1px solid #ebebeb;
    padding: 8px 0;
  }
  .CacheFooterLinksSections__section--3raT4:last-of-type {
    border-bottom: 0;
  }
  .CacheFooterLinksSections__heading--_DTBk {
    align-items: center;
    display: flex;
    justify-content: space-between;
    margin: 8px 0;
  }
  .CacheFooterLinksSections__icon--2pbZd {
    color: #c2c2c2;
    transform: rotate(0deg);
    transition: transform 0.15s ease-in;
  }
  .CacheFooterLinksSections__moreBlockIcon--gB--t {
    margin-left: 5.5px;
  }
  .CacheFooterLinksSections__links--22Dd5 {
    display: flex;
    flex-direction: column;
    gap: 12px;
    margin: 12px 0 0;
    padding: 0;
  }
  .CacheFooterLinksSections__moreLinksContainer--2q6aX {
    overflow: hidden;
  }
  .CacheFooterLinksSections__linkItem--1I99M {
    list-style-type: none;
  }
  .CacheFooterLinksSections__moreLinks--1j3e3 {
    display: flex;
    flex-direction: column;
    gap: 12px;
    margin: 0;
    padding: 12px 0 0;
  }
  .CacheFooterLinksSections__link--2kOIA,
  .CacheFooterLinksSections__showMore--1OAx9,
  .CacheFooterLinksSections__title--2fJNk {
    color: rgba(0, 0, 0, 0.56);
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    overflow: hidden;
    text-decoration: none;
    text-overflow: ellipsis;
  }
  .CacheFooterLinksSections__showMore--1OAx9 {
    margin-top: 12px;
  }
  .CacheFooterLinksSections__title--2fJNk {
    color: rgba(0, 0, 0, 0.92);
    margin: 0;
  }
  .CacheFooterLinksSections__link--2kOIA:first-letter {
    text-transform: uppercase;
  }
  .CacheFooterLinksSections__link--2kOIA:active,
  .CacheFooterLinksSections__link--2kOIA:link,
  .CacheFooterLinksSections__link--2kOIA:visited {
    color: rgba(0, 0, 0, 0.56);
  }
  .CacheFooterLinksSections__centeredContainer--2wj5a {
    align-items: center;
    display: flex;
  }
  .CacheFooterLinksSections__accordionContent--2Gzzz {
    display: flex;
    flex-direction: column;
    overflow: hidden;
    transition: max-height 0.15s ease-in;
  }
  .RealtyLogoIcon__circle--2mwpZ {
    border-radius: 50%;
  }
  .Logo__container--2wdIe {
    align-items: center;
    display: inline-flex;
    flex-grow: 1;
    justify-content: flex-start;
  }
  .Logo__link--14Ifp {
    align-items: center;
    display: flex;
  }
  .Logo__link--14Ifp.Icon {
    display: block;
  }
  .Logo__realtyLogo--GvXe5 {
    margin-left: 2px;
  }
  .Logo__serviceLink--29jjm {
    height: 17px;
    margin-left: 7px;
  }
  .Logo__serviceLink--29jjm.Icon {
    display: inline-block;
  }
  .Logo__serviceLinkSvg--3lgN8 {
    color: #000;
    height: 17px !important;
    width: 132px !important;
  }
  @media screen and (max-width: 359px) {
    .Logo__serviceLink--29jjm {
      height: 14px;
      margin-left: 5px;
    }
    .Logo__serviceLinkSvg--3lgN8 {
      height: 16px;
      width: 124px;
    }
    .Logo__podborLogoIcon--1l6iE {
      height: 22px;
      padding-bottom: 0;
      width: auto;
    }
  }
  .FooterTouch__FooterWithSeoText--2yzbV .FooterTouch__Footer--1xWLS {
    box-sizing: border-box;
    display: inline-block;
    padding: 0;
    width: 100%;
  }
  .FooterTouch__FooterWithSeoText--2yzbV .FooterTouch__Footer--1xWLS:first-child {
    margin-top: 8px;
  }
  .FooterTouch__FooterWithSeoText--2yzbV .FooterTouch__FooterSeoText--BPh8_ {
    color: rgba(0, 0, 0, 0.32);
    font-size: 14px;
    line-height: 24px;
    margin: 16px 0 8px;
    text-align: left;
  }
  .FooterTouch__Footer--1xWLS {
    line-height: 18px;
    padding: 0 16px;
  }
  .FooterTouch__Footer__separator--1LTaO {
    border-width: 0 0 2px;
    color: rgba(0, 0, 0, 0.16);
    margin: 0;
    vertical-align: middle;
  }
  .FooterTouch__Footer__logo--3VITC {
    margin: 24px 0 16px;
  }
  .FooterTouch__Footer--1xWLS .FooterTouch__SocialNetworks--2SDUT {
    display: flex;
    justify-content: center;
    margin: 24px 0;
  }
  .FooterTouch__Footer--1xWLS .FooterTouch__FooterCopyright--1-VGY {
    margin: 24px 0 12px;
    text-align: left;
  }
  .FooterTouch__Footer__row--3Q3V6 {
    margin: 0;
  }
  .FooterTouch__Footer__nowrap--dRwdt {
    white-space: nowrap;
  }
  .FooterTouch__Footer__link--2vzu7 {
    color: #0065d9;
  }
  .FooterTouch__Footer--1xWLS .FooterTouch__FooterLinks_mode_column--2TBFr {
    align-items: flex-start;
    margin: 24px 0 8px;
  }
  .FooterTouch__Footer--1xWLS .FooterTouch__MobileAppAd--2683U {
    border-radius: 16px;
    margin: 16px auto 24px;
  }
  .FooterTouch__Footer--1xWLS
    .FooterTouch__MobileAppAd_size_m--Aaswp
    .FooterTouch__Footer--1xWLS
    .FooterTouch__MobileAppAd__content--1dyB1 {
    margin: 0 auto;
    max-width: 300px;
  }
  @media (max-width: 359px) {
    .FooterTouch__Footer--1xWLS .FooterTouch__MobileAppAd--2683U {
      border-radius: 16px;
      margin-left: -12px;
      margin-right: -12px;
      width: calc(100% + 24px);
    }
  }
  .FooterTouch__Footer--1xWLS .FooterTouch__FooterLinksLink--1gvQ1 {
    color: rgba(0, 0, 0, 0.92);
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    overflow: hidden;
    text-decoration: none;
    text-overflow: ellipsis;
  }
  .FooterTouch__Footer__yandexService--2tvqc {
    margin-bottom: 24px;
  }
  .FooterTouch__mobileFooter--vB74K {
    background-color: #f3f3f6;
  }
  .FooterTouch__mobileFooter--vB74K .SocialNetworks {
    justify-content: center;
    margin: 24px 0 !important;
  }
  .FooterTouch__mobileFooter--vB74K .FooterCopyright {
    margin: 24px 0 12px;
  }
  .FooterTouch__wrapper--2XFB0 {
    margin-left: auto;
    margin-right: auto;
    max-width: 640px;
    padding: 0 24px 24px;
  }
  .FooterTouch__logo--24g8u {
    margin: 24px 0 16px;
  }
  .FooterTouch__appBanner--3gcCm {
    margin-top: 16px;
  }
  .FooterTouch__FooterLinksLink--1gvQ1 {
    align-items: flex-start !important;
    margin: 24px 0 0;
  }
  .FooterTouch__FooterLink--2CkT-,
  .FooterTouch__FooterLinksLink--1gvQ1 {
    color: rgba(0, 0, 0, 0.92);
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    overflow: hidden;
    text-decoration: none;
    text-overflow: ellipsis;
  }
  .FooterTouch__FooterLink--2CkT- {
    color: rgba(0, 0, 0, 0.92);
    margin: 0 0 20px;
  }
  .FooterTouch__FooterSeoText--BPh8_ {
    color: rgba(0, 0, 0, 0.32);
    margin: 16px 0 8px;
  }
  .FooterTouch__FooterSeoText--BPh8_,
  .FooterTouch__FooterSeoText_size_l--3AG26 {
    font-size: 14px;
    line-height: 24px;
    text-align: left;
  }
  .FooterTouch__FooterLegalSupportText--T2Hhk {
    color: rgba(0, 0, 0, 0.32);
    font-size: 14px;
    margin-bottom: 16px;
  }
  .FooterTouch__FooterLegalSupportText__link--38vma {
    color: #0065d9;
    text-decoration: none;
  }
  .FooterSeoText__root--1N0SV {
    margin: 0;
  }
  #footer .ContentWidth {
    box-sizing: border-box;
    margin: 0 auto;
    max-width: 1324px;
    min-width: 1200px;
    padding: 0 32px;
  }
  #footer .ContentWidth.ContentWidth_fullWidth {
    max-width: none;
    padding: 0;
  }
  #footer .ContentWidth.ContentWidth_withoutIndent {
    padding: 0;
  }
  #footer .FooterRow {
    align-items: center;
    display: flex;
    justify-content: space-between;
  }
  .StoreLink__container--1mND- {
    position: relative;
  }
  .StoreLink__storeIcon--2X17g {
    height: 28px;
    width: 28px;
  }
  .StoreLink__rating--2olut {
    align-items: center;
    color: #fff;
    display: flex;
    font-size: 12px;
    font-weight: 500;
    gap: 2px;
    line-height: 16px;
    margin: 6px 0 0;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
  }
  .FooterAppDownloadBanner__container--1IgPg {
    align-items: center;
    color: rgba(255, 255, 255, 0.56);
    display: flex;
  }
  .FooterAppDownloadBanner__wrapper--3OFQO {
    display: flex;
    flex-direction: column;
    margin-left: 12px;
  }
  .FooterAppDownloadBanner__downloadText--1RMxZ {
    font-size: var(--base-otp-input-size-font-size-error);
    line-height: 18px;
    margin: 0;
    width: 180px;
  }
  .FooterAppDownloadBanner__qr--2ggpk {
    align-items: center;
    background-color: #fff;
    border-radius: var(--base-border-radius-m);
    box-sizing: border-box;
    display: flex;
    height: 106px;
    justify-content: center;
    overflow: hidden;
    padding: 8px;
    width: 106px;
  }
  .FooterAppDownloadBanner__storeWithRatings--3Me1Z {
    display: flex;
    margin-top: 16px;
  }
  .FooterAppDownloadBanner__storeList--1jkLY {
    align-items: center;
    display: flex;
    gap: 10px;
    list-style: none;
    margin: 0 0 0 12px;
    padding: 0;
  }
  .FooterAppDownloadBanner__rating--XLhN0 {
    align-items: center;
    display: flex;
    font-size: var(--base-otp-input-size-font-size-error);
    line-height: var(--base-otp-input-size-line-height-error);
  }
  .FooterAppDownloadBanner__storeLink--1fSiw {
    color: rgba(255, 255, 255, 0.56) !important;
  }
  .FooterAppDownloadBanner__storeLink--1fSiw
    .FooterAppDownloadBanner__storeIcon--1q-nK {
    height: 24px;
    width: 24px;
  }
  .FooterAppDownloadBanner__starIcon--3MubM {
    margin-right: 4px;
  }
  .Link__container--3CaZF {
    cursor: pointer;
    outline: 0;
    text-decoration: none;
    touch-action: manipulation;
    transition: color 0.2s cubic-bezier(0.2, 0, 0, 1);
  }
  .Link__container--3CaZF.Link__PRIMARY--2mIZL {
    color: var(--colorTextAndIconLink);
  }
  .Link__container--3CaZF.Link__PRIMARY--2mIZL:active,
  .Link__container--3CaZF.Link__PRIMARY--2mIZL:hover {
    color: var(--colorUIAttention);
  }
  .Link__container--3CaZF.Link__SECONDARY--2bTT0 {
    color: var(--colorTextAndIconPrimary);
  }
  .Link__container--3CaZF.Link__SECONDARY--2bTT0:active,
  .Link__container--3CaZF.Link__SECONDARY--2bTT0:hover {
    color: var(--colorUIAttention);
  }
  .Link__clickArea--3sKf9 {
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
  }
  .CacheFooterLinksSections__container--VFMig {
    white-space: nowrap;
    width: 100%;
  }
  .CacheFooterLinksSections__container--VFMig li {
    list-style-type: none;
  }
  .CacheFooterLinksSections__container--VFMig ul {
    margin: 0;
    padding-left: 0;
  }
  .CacheFooterLinksSections__block--1zjDT {
    display: none;
    margin-right: -30px;
  }
  .CacheFooterLinksSections__visible--1w5l9 {
    display: block;
  }
  .CacheFooterLinksSections__fullList--3aPh2,
  .CacheFooterLinksSections__preview--jSrG2 {
    -moz-column-gap: 20px;
    column-gap: 20px;
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    row-gap: 40px;
  }
  .CacheFooterLinksSections__preview--jSrG2:not(
      .CacheFooterLinksSections__compact--14Pfy
    ) {
    grid-template-columns: repeat(4, 1fr);
  }
  .CacheFooterLinksSections__link--3_1Od {
    line-height: 29px;
    overflow: hidden;
    text-overflow: ellipsis;
  }
  .CacheFooterLinksSections__link--3_1Od:first-letter {
    text-transform: uppercase;
  }
  .CacheFooterLinksSections__showMore--1xXZ9 {
    display: inline-block;
    line-height: 29px;
    max-width: 300px;
    overflow: hidden;
    text-overflow: ellipsis;
    transition: max-width 0.5s ease-out, margin-right 0.5s ease-out;
    white-space: nowrap;
  }
  .CacheFooterLinksSections__showMore--1xXZ9:not(:last-child) {
    margin-right: 30px;
  }
  .CacheFooterLinksSections__showMore--1xXZ9:first-letter {
    text-transform: uppercase;
  }
  .CacheFooterLinksSections__hidden--TTS8X {
    max-width: 0;
  }
  .CacheFooterLinksSections__hidden--TTS8X:not(:last-child) {
    margin-right: 0;
  }
  .CacheFooterLinksSections__title--3AcKo {
    color: #fff;
    font-size: 12px;
    font-weight: 400;
    letter-spacing: 1.5px;
    margin: 0 0 8px;
    overflow: hidden;
    text-decoration: none;
    text-overflow: ellipsis;
    text-transform: uppercase;
  }
  .CacheFooterLinksSections__tabLinks--3msg4 {
    display: grid;
    grid-template-columns: repeat(10, min-content);
    margin-top: 24px;
    grid-column-gap: 30px;
  }
  .CacheFooterLinksSections__column--IvopC {
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    flex-shrink: 0;
  }
  .CacheFooterLinksSections__columnShowMore--1Xfvk {
    margin-top: 7px;
  }
  .Footer__root---BWHQ {
    --background-color: var(--colorBGSurfaceStableDark);
    --font-color: #999;
    --title-color: var(--white);
    --separator-color: #272727;
    background-color: var(--background-color);
    color: var(--font-color);
    font-size: 14px;
    overflow: hidden;
    -webkit-font-smoothing: antialiased;
  }
  .Footer__root---BWHQ .Link.Link_size_m {
    font-size: 14px !important;
  }
  .Footer__footerRow--21IxP {
    border-top: 1px solid var(--separator-color);
    box-sizing: content-box;
    min-height: 30px;
    padding: 24px 0;
  }
  .Footer__footerRow--21IxP:empty {
    display: none;
  }
  .Footer__footerRow--21IxP:first-child {
    border-top: none;
  }
  .Footer__content--14V_k {
    padding-top: 8px !important;
    width: 100%;
  }
  .Footer__legalTextColumn--3t1_G {
    align-items: flex-start;
    flex-direction: column;
    line-height: 20px;
    margin-right: auto;
  }
  .Footer__p--26yun {
    margin: 0;
  }
  .Footer__legalSupport--3foPt {
    flex-basis: 100%;
  }
  .Footer__appBanner--3hqFM {
    margin-left: 80px;
  }
  